X
X/Twitter Profile
Fetch a X (Twitter) user profile by username.
GET
/twitterGET
/twitterParameters
Request
bash
1curl -X GET 'https://execross.com/api/v3/twitter?userid=NASA' \
2 -H 'Accept: application/json' \
3 -H 'apikey: YOUR-APIKEY'Response
Click Send to execute the request.
Example response
json
1{
2 "creator": "EXECROSS",
3 "ip": "61.5.71.228",
4 "result": {
5 "id": "11348282",
6 "username": "NASA",
7 "fullname": "NASA",
8 "description": "Making the seemingly impossible, possible. ✨",
9 "location": "Pale Blue Dot",
10 "avatar": "https://pbs.twimg.com/profile_images/1321163587679784960/0ZxKlEKB_normal.jpg",
11 "banner": "https://pbs.twimg.com/profile_banners/11348282/1775567134",
12 "website": "http://www.nasa.gov/",
13 "verified": "Government",
14 "created": "Wed Dec 19 20:20:32 +0000 2007",
15 "followers": 92160899,
16 "following": 119,
17 "tweets": 74193,
18 "media": 28032,
19 "favorites": 16870,
20 "listed": 97065,
21 "protected": false,
22 "defaultProfile": false,
23 "defaultProfileImage": false
24 },
25 "status": 200
26}Next
X/Twitter Download
